~db_map_iterator
Prev | Chapter 16. Db_map_iterator | Next

## ~db_map_iterator

### Function Details

    virtual ~db_map_iterator()

Destructor.

### Group: Constructors and destructor

Do not create iterators directly using these constructors, but call db_map::begin or db_multimap_begin to get instances of this class.

db_map::begin() db_multimap::begin()

### Class

db_map_iterator

Prev | Up | Next
Chapter 16. Db_map_iterator | Home | operator++